@media print {
    div[class=tm-sidebar], div#about, section.heading, section.blocks, section#ideas, section[class=tm-content-box] {
        display: none;
        height: 0;
    }

    .tm-banner {
        border: solid #D3D3D3;
        background: #FFFFFF;
    }

    .tm-banner-inner {
        border: none;
    }

    .flex-item {
        width: 50%;
    }

    .flex-item img {
        height: 150px;
        width: 150px;
    }

    h2.tm-section-title {
        color: #0000FF;
    }
}

div.tm-sidebar li.tm-nav-item:hover {
    background-color: #A9A9A9;
    cursor: pointer;
}

.tm-banner {
    border: 1px solid #A9A9A9;
    background: #F5F5F5;
}

.tm-banner-inner {
    background-color: #FFFFFF;
}

.tm-banner-inner p {
    color: #A9A9A9;
}

.tm-footer p {
    color: #A9A9A9;
}

h2 {
    color: #A9A9A9;
}

p {
    line-height: 2;
}

p::first-line {
    line-height: 1.3;
}

h2 ~ p {
    margin: 0;
    padding: 0;
    text-indent: 25px;
}

h2 ~ p:first-of-type {
    font-style: italic;
}

p:first-letter {
    color: #87CEFA;
    font-size: 30px;
}

.tm-section-description {
    text-indent: 25px;
}

section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #87CEFA;
    width: 250px;
    height: 30px;
    clip-path: polygon(0 100%, 0 0, 100% 0);
}

.tm-section-description:first-letter, .tm-banner-text, .tm-footer {
    color: #87CEFA;
}

section > div.flex-2-col {
    display: flex;
    align-items: center;
    align-content: space-between;
}

section > div.tm-content-box.flex-2-col {
    flex-direction: row;
}

section.heading.tm-content-box .padding-medium li > a.text::after {
    content: "New";
    color: #FF0000;
    font-size: xx-small;
    line-height: 0;
    vertical-align: super;
}

section {
    position: relative;
}

section.heading ol {
    color: #A9A9A9;
}

div#about {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F5F5F5;
}

div#about li.box {
    border: 1px solid #A9A9A9;
}

div#about li.box-bg:hover {
    box-shadow: 0 0 30px rgba(0, 0, 0, 1);
    cursor: pointer;
}

li > a {
    color: inherit;
    text-decoration-color: #FFFFFF;
    text-decoration-line: underline;
}

li > a:hover {
    color: #87CEFA;
    text-decoration-style: double;
    text-decoration-line: underline;
}

li > a:visited {
    color: inherit;
}

.tm-content-box, .tm-main-nav {
    box-shadow: 0 0 8px;
}

div.carousel-inner h2 {
    color: gainsboro;
    letter-spacing: 5px;
}

div.blocks {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

div.blocks .gallery-container {
    padding: 0.5em;
    text-align: start;
}

section.blocks .box-work h2 {
    font-size: x-large;
}

section.blocks .box-work {
    padding: 0.5em 0.5em 1.5em 0.5em;
}

section.blocks .tm-content-box > ul > li:nth-child(2),
section.blocks .tm-content-box > ul > li:nth-child(4),
section.blocks .tm-content-box > ul > li:nth-child(6) {
    background-color: #D3D3D3;
}

section.blocks .box-work p:first-letter {
    color: #000000;
    font-size: medium;
}

section.blocks .box-work p {
    color: #778899;
    font-size: x-small;
    text-indent: 0;
    line-height: 0.3;
}

section.blocks .box-work h2 {
    color: #000000;
}

form.contact-form .mandatory-field:after {
    content: '*';
    color: #FF0000;
    font-size: inherit;
}

form button[type='submit'] {
    color: #87CEFA;
    border-color: #87CEFA;
    background-color: #FFFFFF;
    margin-left: auto;
    border-radius: 0;
    float: right;
}

form button[type='submit']:hover {
    color: #FFFFFF;
    background-color: #87CEFA;
    border-radius: 0;
}